[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [Jabref-users] why jabref depends on openjdk-6-jre on Debian system?

On Thu, Feb 4, 2010 at 12:44 PM, Marcelo Laia <marcelolaia@gmail.com> wrote:
> Like that there is no need to make that decision for the user, based
> on Debian police (see yours previous comments), this way to upgrade
> jabref is not the Debian way, so, I will not upgrade that package
> manually and I believe that this is a bug on jabref package.

Quite so.

The suggested alternative was the buggy Debian .deb or nothing... then
I rather see peope use the JabRef.jar instead...

What is the bug number? I'd like to cc on it...


Post-doc @ Uppsala University
Proteochemometrics / Bioclipse Group of Prof. Jarl Wikberg
Homepage: http://egonw.github.com/
Blog: http://chem-bla-ics.blogspot.com/
PubList: http://www.citeulike.org/user/egonw/tag/papers

Reply to: